Glassfish v5.0

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
6 messages Options
Reply | Threaded
Open this post in threaded view
|

Glassfish v5.0

imprzaWRC
Anyone know when Netbeans will integrate GFv5.0?




Reply | Threaded
Open this post in threaded view
|

Re: Glassfish v5.0

geertjan.wielenga@oracle.com

NetBeans is in transition to Apache.

That means that you do need to get involved:


Join the mailing lists and discussions there.

Here is info on what needs to happen for NetBeans to be released:



Geertjan Wielenga | Principal Product Manager
Phone: +31620320056 | 
Oracle Developer Tools

ORACLE Netherlands | Hertogswetering 163-167 | 3543 AS Utrecht | Netherlands


Oracle is committed to developing practices and products that help protect the environment

On 1 Oct 2017, at 20:56, imprzaWRC <[hidden email]> wrote:

Anyone know when Netbeans will integrate GFv5.0?





Reply | Threaded
Open this post in threaded view
|

Re: Glassfish v5.0

Cazzie Williams
In reply to this post by imprzaWRC
Please get me off of this list

On Oct 2, 2017 6:11 AM, "imprzaWRC" <[hidden email]> wrote:
Anyone know when Netbeans will integrate GFv5.0?




Reply | Threaded
Open this post in threaded view
|

Glassfish v5.0

priya465
In reply to this post by imprzaWRC
I have existing netbeans 8.2 but attempting to add glassfish 5 as server will result to error. It says not a valid glassfish server installation. Basically, netbeans 8.2 is looking for glassfish 4.




Reply | Threaded
Open this post in threaded view
|

Glassfish v5.0

imprzaWRC
In reply to this post by imprzaWRC
Seems that GF is looking into integrating with Eclipse and Netbeans is integrating with Apache.

My current app is running on GF 4.1.2. It'll work with GF 5.0, it's just, it's not as easy to debug (everything must be done manually).




Reply | Threaded
Open this post in threaded view
|

Re: Glassfish v5.0

Michael Müller
In reply to this post by priya465
I'm running NB with GF 5 since a couple weeks.

Am 31. Oktober 2017 10:13:57 MEZ schrieb priya465 <[hidden email]>:
I have existing netbeans 8.2 but attempting to add glassfish 5 as server will result to error. It says not a valid glassfish server installation. Basically, netbeans 8.2 is looking for glassfish 4.







Herzliche Grüße - Best Regards,

Michael Müller
Brühl, Germany
blog.mueller-bruehl.de
it-rezension.de
@muellermi


Read my books
"Web Development with Java and JSF": https://leanpub.com/jsf
"Java Lambdas and Parallel Streams": http://www.apress.com/de/book/9781484224861
"Visitors" a photographic image book: https://leanpub.com/visitors